Page MenuHomePhabricator

Interface text for Reader Trust Quicksurvey
Closed, ResolvedPublic

Description

Pages to add to the MediaWiki namespace pages on English Wikipedia.

"Reader-trust-1-description" : "", //leaving blank, because it was blank for a previous survey: https://en.wikipedia.org/wiki/MediaWiki:Reader-segmentation-1-description
"Reader-trust-1-link" : "https://wikimedia.qualtrics.com/jfe/form/SV_b9MhnITYF27BEnX"
"Reader-trust-1-message" : "Take a short survey and help us improve Wikipedia",
"Reader-trust-1-privacy" : "Survey data handled by a third party. [https://foundation.wikimedia.org/wiki/Wikipedia_Trust_QuickSurvey_Privacy_Statement Privacy].

Pages created:

Event Timeline

Capt_Swing triaged this task as Normal priority.
Capt_Swing updated the task description. (Show Details)Nov 26 2018, 7:29 PM
Capt_Swing updated the task description. (Show Details)Nov 28 2018, 8:00 PM
Capt_Swing moved this task from Staged to In Progress on the Research board.

@bmansurov all the necessary interface pages have been created!

leila closed this task as Resolved.Feb 11 2019, 11:49 PM